@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;700&display=swap");

/* general  */
body {
  font-family: "Poppins", Sans-serif;
  position: relative;
  margin-top: -5.5%;
}

a {
  text-decoration: none;
}

.sectionHeader{
  width: 50%;
  margin: auto;
  padding-top: 50px;
}

.title-span{
  display: block;
  color: #7a7a7a;
  font-family: "Poppins", Sans-serif;
  font-weight: 600;
  line-height: 26px;
}

.title-logo{
  width: 8%;
  margin-right: 2%;
}


.title-header{
  color: #081839;
  font-family: "Poppins", Sans-serif;
  font-size: 40px;
  font-weight: 600;
}

.title-para {
  color: #7a7a7a;
  font-family: "Poppins", Sans-serif;
  font-weight: 500;
  line-height: 26px;
}

.topButton{
  position: absolute;
  position: sticky;
  top: 85%;
  left: 92%;
  color: #fff;
  background-color: #1bbde4;
  width: 6%;
  height: 5%;
  font-size: 25px;
  z-index: 99;
}

/* start top  */

.topSection {
  background-color: #081839;
  color: #FCFCFC;
}


.topCicons i{
  color: #1BBDE4;
}

.top_icons i{
  color: #081839;
  width: 30px !important;
  height: 30px !important;
  line-height: 15px;
}

/* end top  */


/* start navbar  */

.dropdown:hover > .dropdown-menu {
  display: block;
}

.dropdown-menu .nav-item.dropend:hover {
  display: block;
}

.navbar .navbar-nav .nav-link {
  font-size: 16px;
  font-weight: 500;
  color: #081839;
  padding: 12px 12px 12px 12px;
  background-color: #ffffff00;
}

.navbar .navbar-nav .nav-link:hover {
  color: #1bbde4;
}

.navbar .navbar-nav .nav-link.active {
  color: #1bbde4;
}

.navbar .navbar-nav .dropdown-menu .dropdown-item.active {
  color: #1bbde4;
  background-color: transparent;
}

.navbar .navbar-nav .dropdown-menu .dropdown-item:hover {
  color: #1bbde4;
  background-color: transparent;
}

.navbar .navbar-nav .dropdown-menu {
  border-width: 1px 1px 1px 1px;
  border-color: #0000000d;
  background-color: #ffffff;
  min-width: 270px;
  box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 50%);
}

/* end navbar  */

/* start header  */

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(31, 28, 28, 0.5);
}

.slied-icons {
  color: #1bbde4;
  font-size: 30px;
  background-color: #fff;
  border-radius: 100%;
  padding: 10px;
  width: 30%;
  height: 7%;
  padding-top: 15px;
}

.slied-icons {
  transition: background-color 0.5s color 0.5s;
}

.slied-icons:hover {
  background-color: #1bbde4;
  color: #fff;
}

.headerContent {
  position: absolute;
  top: 30%;
  left: 20%;
  z-index: 99;
  text-align: center;
  width: 60%;
}

.headerContent img {
  width: 5%;
}

.headerContent span {
  font-weight: 500;
  color: #fff;
  font-size: 20px;
  height: -100%;
}

.headerContent h1 {
  font-family: "Poppins", Sans-serif;
  font-size: 80px;
  font-weight: 700;
  color: #fff;

}

.headerContent p {
  font-family: "Poppins", Sans-serif;
  font-weight: 400;
  color: #fff;
}

.headerContent a {
  color: #fff;
  font-family: "Poppins", Sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 30px;
  display: inline-block;
  margin-right: 10px;
  padding: 20px;
  letter-spacing: 1px;
}

.header .headerContent .topTitel{
animation-name: headerContent;
animation-duration: 1s;
animation-direction: alternate;
animation-delay: 0.5s;
}


.header .headerContent h1{
animation-name: h1animattion;
animation-duration: 1.5s;
animation-direction: alternate;
animation-delay: 1.5s;
}


.header .headerContent p{
  animation-name: headerContent;
  animation-duration: 1.5s;
  animation-direction: alternate;
  animation-delay: 2.5s;
}

.header .headerContent a{
  animation-name: headerContent;
  animation-duration: 1.5s;
  animation-direction: alternate;
  animation-delay: 3.5s;

}

.headerContent .check {
  background-color: #1bbde4;
  border: 1px solid #1bbde4;
}

.headerContent .find {
  color: #1bbde4;
  background-color: #fff;
}

.fa-angle-left{
transform: translateX(200px);
transition: transform 0.5s ,opacity 0.5s;
opacity: 0;
}

.header:hover .fa-angle-left{
  transform: translateX(0px);
  opacity: 1;
}

.fa-chevron-right{
  transform: translateX(-200px);
  transition: transform 0.5s ,opacity 0.5s;
  opacity: 0;
  }
  
  .header:hover .fa-chevron-right{
    transform: translateX(0px);
    opacity: 1;
  }


/* end header  */

/* start who awe are  */

.whoweareSection {
  margin-top: 10%;
  margin-bottom: 10%;
}

.whoWeAre_content {
  position: relative;
}

.whoweareSection{
    position: relative;
}

.who_image img {
  width: 80%;
}

.whoWeAre_content .wwrHeader img {
  width: 12%;
  padding-right: 10px;
}

.whoWeAre_content .wwrHeader h4 {
  color: #1bbde4;
  font-family: "Poppins", Sans-serif;
  font-weight: 600;
}

.whoWeAre_content h2 {
  color: #081839;
  font-family: "Poppins", Sans-serif;
  font-size: 48px;
  font-weight: 700;
  line-height: 55px;
}

.whoWeAre_content p {
  color: #7a7a7a;
  font-family: "Poppins", Sans-serif;
  font-weight: 500;
  line-height: 26px;
}

.offers svg {
  width: 20%;
  fill: #1bbde4;
  margin-right: 12px;
  margin-bottom: 10px;
}

.offers .offers_choices h3 {
  margin-right: 10px;
  margin-bottom: 10px;
  padding-top: 7%;
  color: #081839;
  font-family: "Poppins", Sans-serif;
  font-weight: 600;
  font-size: 17px;
}

.learnButton{
  color: #fff;
  font-family: "Poppins", Sans-serif;
  font-weight: 600;
  font-size: 17px;
  background-color: #1bbde4;
  position: absolute;
  bottom: -80px;
  transition: background-color 0.5s;
}

.learnButton:hover {
  background-color: #081839;
}

#healthcaredfaserdf34 {
    width: 7%;
    fill: #fff;
    background-color: #db3833;
    border-radius: 100%;
    position: absolute;
    left: 506px;
    top: 190px;
    transition: background-color 0.5s;
}

#healthcaredfaserdf34:hover {
  background-color: #fff;
  fill: #000;
}
/* end who awe are  */

/* start services  */

.servicesSection {
  background-image: url(../imgs/Home_page_imgs/services/services-bg-2-01.jpg);
  background-attachment: fixed;
  height: 150vh;
}

.serCard {
  position: relative;
  text-align: center;
  background-color: #ffffff;
  box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 10%);
  width: 25%;
  height: 20%;
  overflow: hidden;
  transition: transform 0.5s;
}

.serCard:hover {
  transform: translatey(-10px);
}

.svg_hov {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  left: 10px;
  bottom: -80px;
  transition: opacity 0.5s, bottom 0.5s;
}

.serCard:hover .svg_hov {
  opacity: 0.3;
  visibility: visible;
  bottom: -20px;
}

.serCard a{
    transition: color 0.5s;
}

.serCard:hover a{
    color: #081839;
}

.serCard h3 {
  font-size: 23px;
  margin: 0px 0px 15px 0px;
  color: #081839;
  font-family: "Poppins", Sans-serif;
}

.serCard p {
  color: #7a7a7a;
  font-weight: 500;
  line-height: 26px;
  font-size: 16px;
}

.serCard svg {
  fill: #1bbde4;
}

.close-ser p{
    color: #081839;
    font-family: "Poppins", Sans-serif;
    font-weight: 500;
    line-height: 26px;
    width: 60%;
}

.close-ser img{
    width: 5%;
    padding-right: 10px;
}

.closeServices a{
    font-weight: 600;
    color: #FFFFFF;
    width: 15%;
    background-color: #1BBDE4;
    transition: background-color 0.5s;
}

.closeServices a:hover {
    background-color: #081839;
  }
/* end services  */

/* start certificated doctors  */

.doctor{
  width: 30%;
}

.doctors{
position: relative;
overflow: hidden;
}


.doctors img{
  width: 100%;
}

.doctors-icons i{
  display: block;
  width: 100%;
  padding: 10px;
  margin-bottom: 20px;
  font-size: 20px;
  background-color: #fff;
  border-radius: 100%;
  text-align: center;
}

.doctors-icons{
  position: absolute;
  top: 32px;
  left: -47px;
  transition: left 0.5s;
}

.doctors:hover .doctors-icons{
  left: 20px;
}

.doctor .svg{
  position: absolute;
  background-color: #1bbde4;
  fill: #fff;
  bottom: 274px;
  left: 128px;
  transition: background-color 0.5s;
}

.doctors:hover .svg{
  fill: #1BBDE4;
  background-color: #fff;
}

.doctor-img{
  width: 100%;
  position: relative;
  transition: transform 0.5s;
  overflow: hidden;
}

.doctors:hover .doctor-img {
  transform: scale(1.2);
}

.doctor-img .overlay{
  opacity: 0;
  transition: opacity 0.5s;
}
.doctors:hover .overlay{
  opacity: 1;
}

.doctor-desc p{
  color: #7a7a7a;
  font-weight: 500;
  width: 80%;
  margin: auto;
}

.doctor-desc a{
  color: #fff;
  font-weight: 500;
  background-color: #081839;
  transition: background-color 0.5s;
}

.doctor-desc a:hover{
  background-color: #1bbde4;
}

.close-ser p{
  width: 75%;
}

.closeServices a{
  width: 25%;
  height: 65%;
}
/* end certificated doctors  */

/* start Doctors Specialize  */

.specializeSection .card{
  color: #fff;
  background-color: #081839;
height: 100%;
padding: 12%;
}

.specializeSection .card h2{
  color: #FCFCFC;
  font-family: "Poppins", Sans-serif;
  font-size: 40px;
  font-weight: 600;
  line-height: 50px;
}

.specializeSection .card p{
  color: #B6C1D8;
  font-family: "Poppins", Sans-serif;
  font-weight: 600;
  line-height: 26px;
}

.specializeSection .card ul{
  color: #B6C1D8;
  font-family: "Poppins", Sans-serif;
  font-weight: 400;
  line-height: 26px;
list-style-type: none;
margin-left: -30px;
}

.specializeSection .card i{
  color: #DB3833;
}


.specializeimg img{
  width: 100%;
}


/* end Doctors Specialize  */


/* start Testimonials  */
.ourPatients_section{
  background-image: url(../imgs/Home_page_imgs/Testimonials/gallery-img-4.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed ;
  height: 100vh;
  position: relative;
}

.ourPatients_section .overlay {
  background-color:rgba(8, 24, 57, 0.856);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.ourPatients_section .sectionHeader{
position: absolute;
left: 25%;
}

.ourPatients_section .carousel{
position: absolute;
bottom: 110px;
}

/* end Testimonials  */


/* start gallary  */

.gallary_header_left span , p{
  color: #888888;
  font-family: "Poppins", Sans-serif;
  font-weight: 600;
  line-height: 26px;
}

.gallary_header_left h2{
  color: #081839;
  font-family: "Poppins", Sans-serif;
  font-size: 36px;
  font-weight: 600;
  line-height: 48px;
}

.gallary_header_right{
  position: relative;
  animation-name: jump;
animation-duration: .7s;
}

.gallary_header_right_img{
  position: relative;
  width: 80%;
height: 80%;
}

.gallary_header_right_img img{
  width: 100%;
  height: 100%;
}

.gallary_header_right_img .overlay{
  background-color: #081839;
  opacity: 0.7;
}

.gallary_header_right_text{
  position: absolute;
 color: #fff;
 top: 10%;
 left: 5%;
}

.gallary_header_left .btn{
  transition: background-color 0.3s;
}

.gallary_header_left .btn:hover{
  background-color: #081839;
}

.row_down{
  color: #fff;
  margin-top: -50px;
}

.row_down_img{
  position: relative;
  width: 30%;
  animation-name: jump;
  animation-duration: .7s;
}

.row_down_img img{
  width: 100%;
}


.row_down_img .overlay{
  background-color: #081839;
  width: 0;
  opacity: 0;
  transition: opacity 0.5s , width 0.5s;
}

.row_down_img:hover .overlay{
  opacity: 0.7;
  width: 98%;
}

.row_down_img_content{
  position: absolute;
  top: 15%;
  left: 10%;
  right: 10%;
  opacity: 0;
}

.row_down_img:hover .row_down_img_content{
  opacity: 1;
}

.row_down_img_content p{
  font-family: "Poppins", Sans-serif;
    font-weight: 400;
    color: white;
}

.row_down_img i{
  position: absolute;
  font-size: 25px;
  bottom: 0;
  right: 3%;
  opacity: 0;
  transition: opacity 0.5s;
}

.row_down_img:hover i{
  opacity: 1;
}

@keyframes jump{

0%{
  scale: 0;
}

100%{
  scale: 1;
}

}
/* end gallary  */


/* start consultation  */

.consultation_header{
  background-image: url(../imgs/Home_page_imgs/Consultation/call-back-bg-img-1-1024x683-1.jpg);
  height: 70vh;
  background-size: cover;
  background-position: 0 60%;
  position: relative;
}

.consultation_header .overlay{
  background-color: #1BBDE4;
  opacity: 0.6;
}

.consultation_header_content{
position: absolute;
top: 25%;
left: 15%;
}

.consultation_header_content i{
  font-size: 20px;
}

.consultation_header_content .playIcon{
  position: relative;
}

.consultation_header_content .playIcon::before{
content: "";
position: absolute;
top: 0;
left: 0;
box-shadow: 1px 1px 50px #fff;
border-radius: 50%;
width: 100%;
height: 100%;
opacity: 1;
animation-name: playbut;
animation-duration: 1.3s;
animation-delay: 0.6s;
animation-iteration-count: infinite;
}

.consultation_header_content h2{
  color: #FFFFFF;
  font-family: "Poppins", Sans-serif;
  font-size: 40px;
  font-weight: 600;
}

.consultation_header_content p{
  font-family: "Poppins", Sans-serif;
  font-weight: 500;
  line-height: 26px;
  width: 70%;
}

.consultation_header_content .conContact{
  width: 20%;
  background-color: #fff;
  border: transparent !important;
  transition: background-color 0.3s color 0.3s;
}

.consultation_header_content .conContact:hover{
  color: #fff;
  background-color: #081839;
}

.consultation_header_content .conAppoint{
  background-color: #081839;
  color: #fff;
  width: 30%;
  border:#081839 !important;
  transition: background-color 0.3s color 0.3s;
}

.consultation_header_content .conAppoint:hover{
  color: #081839;
  background-color: #fff;
  }

/* end consultation  */


/* start Blogs  */

.blog_img img{
  width: 100%;
}

.blog_content a{
display: block;
}

.bc_title{
  font-family: "Poppins", Sans-serif;
  font-weight: 500;
color: #7a7a7a;
}

.fa-tags{
  color: #7a7a7a;
}

.bc_bigtitle{
  font-family: "Poppins", Sans-serif;
    font-size: 22px;
    font-weight: 500;
    line-height: 30px;
    color: #000;
}

.bc_para{
  width: 80%;
  font-weight: 500;
}

.blog_content .btn{
  width: 45%;
  font-weight: 600;
    color: #081839;
    background-color: #EDF0FF;
    transition: 0.3s;
}

.blog_content .btn:hover{
 color: #fff;
 background-color: #1bbde4; 
}

.blog{
  overflow: hidden;
}

.blog_img{
  transition: 0.3s;
}

.blog:hover .blog_img{
  transform: rotate(1deg) scale(1.1);
  opacity: 0.7;
}

.chkBut{
  transition: background-color 0.3s;
}

.chkBut:hover{
  background-color: #081839 !important;
}
/* end Blogs  */



/* preloading screen  */

.preloader{
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  background-image: url(../imgs/preLoader/loader-rolling.gif);
  background-position: center;
  width: 100%;
  height: 100vh;

}
